<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
</head>
<body class="text-center py-5">
    <h1>Team Prodigy Basketball Tryouts!</h1>
    <p>This website's purpose is to train and mold basketball players.</p>
    <section class="sectionss container my-5 py-5">
    
        <div class="row container text-center">
            <div class="col-md-4 col-sm-12">
                <img src="C:\Users\Nikko\Downloads\pic1.jpg" alt="" class="img-fluid">
            </div>
            <div class="col-md-4 col-sm-12">
                <img src="C:\Users\Nikko\Downloads\pic2.jpg" alt="" class="img-fluid">
            </div>
            <div class="col-md-4 col-sm-12" >
                <img src="C:\Users\Nikko\Downloads\pic3.jpg" alt="" class="img-fluid">
            </div>
        </div>
    </section>

    <section class="sectionss container row bg-dark">
        <div class="col-md-5 col-sm-12 text-light text-center">
            <div class="py-4">
                <h2> YOUR POSITION</h2>
            </div>
            <div class="text-center sectionss p-3">
                <h3>Point Guard</h3>
                <h3>Shooting Guard</h3>
                <h3>Small Forward</h3>
                <h3>Power Forward</h3>
                <h3>Center</h3>
            </div>
        </div> 
        <div class="col-md-6 col-sm-12 text-left p-3 container ">
            <form class=" text-light">
                <h2 class="py-3">Submission Form</h2>
                <div class="mb-3">
                    <label for="name" class="form-label">Email address</label>
                    <input type="text" class="form-control" id="name" aria-describedby="emailHelp">
                <div class="mb-3">
                    <label for="inputPassword" class="form-label">Password</label>
                    <input type="password" class="form-control" id="inputPassword">
                </div>
                <div class="mb-3">
                    <label for="membership-Level" class="form-label">Choose your gratefulness to her highness.</label><br>
                    <select name="membership-Level" id="membership-Level">
                        <option value="">Point Guard</option>
                        <option value="">Shooting Guard</option>
                        <option value="">Small Forward</option>
                        <option value="">Power Forward</option>
                        <option value="">Center</option>
                    </select>
                </div>
                <div class="mb-3 form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>